@charset "Shift_JIS";

#containerBody {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09bg.jpg);
}
#season {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09bgTop.jpg);
	background-repeat: no-repeat;
}
/* lyout------------------------ */
#season #womanMain {
	width: 580px;
}
.seasonBgEnd {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09bgEnd.jpg);
	background-repeat: no-repeat;
	height: 54px;
	clear: both;
}
/* style------------------------ */
img {
	border-style: none;
}
.clearfix:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
.clearfix {
min-height: 1px;
}
* html .clearfix {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/}

#container .breadcrumb {
	text-align: left;
	width: 840px;
	margin: auto;
	font-size: 76%;
	line-height: 1.2;
	padding-top: 10px;
	color: #999;
}
/* navi------------------------ */
.nav {
	height: 38px;
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09navi.gif);
	background-repeat: no-repeat;
	background-position: right 0px;
	margin-right: 25px;
	padding-left: 162px;
	margin-top: 5px;
}
.nav li {
	float: left;
}
.nav a, .nav span {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09navi.gif);
	background-repeat: no-repeat;
	overflow: hidden;
}
.nav .nTop a {
	width: 77px;
	display: block;
	background-position: -167px 0px;
	text-indent: -99999px;
	height: 28px;
}
.nav .nTop a:hover {
	background-position: -167px -69px;
}
.nav .nTpcs a {
	background-position: -244px 0px;
	width: 88px;
	display: block;
	text-indent: -99999px;
 height: 28px;
}
.nav .nTpcs a:hover, .pTopics .nav .nTpcs a {
	background-position: -244px -69px;
}
.nav .nChart a {
	background-position: -332px 0px;
	width: 123px;
	display: block;
	text-indent: -99999px;
 height: 28px;
}
.nav .nChart a:hover, .pChart .nav .nChart a {
	background-position: -332px -69px;
}
.nav .nPresent a {
	background-position: -455px 0px;
	width: 80px;
	display: block;
	text-indent: -99999px;
 height: 28px;
}
.nav .nPresent a:hover, .pPresent .nav .nPresent a {
	background-position: -455px -69px;
}
.navEnd {
	clear: both;
	width: 840px;
	text-align: center;
	font-size: 80%;
	line-height: 1.2;
	margin: auto;
}
.navEnd ul {
	text-align: center;
	padding: 20px 0px 10px;
}
.navEnd li {
	display: inline;
	padding: 0px 8px 0px 4px;
	border-right: 1px solid #CCCCCC;
	margin: 2px;
	color: #999999;
}
.navEnd li.nPresent {
 border-right: 1px solid #ffffff;
}
.pTop .navEnd .nTop, .pChart .navEnd .nChart, .pTopics .navEnd .nTpcs, .pPresent .navEnd .nPresent {
	font-weight: bold;
}
/* topics,blog2media list------------------------ */
.listBlockTop {
	background-image: url(http://image.excite.co.jp/jp/woman/css/images/lineGrayDot.gif);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	margin-bottom: 8px;
	padding-bottom: 4px;
	font-weight: bold;
	clear: both;
}
.listBlock  {
	background-image: url(http://image.excite.co.jp/jp/woman/css/images/lineGrayDot.gif);
	background-repeat: repeat-x;
	background-position: 0 bottom;
	clear: both;
	padding-bottom: 9px;
	margin: 0px 25px 8px 20px;
	padding-right: 10px;
}
.listBlock:after {
content: ".";
display: block;
clear: both;
height: 0;
visibility: hidden;
}
.listBlock {
min-height: 1px;
}
* html .listBlock {
height: 1px;
/*\*//*/
height: auto;
overflow: hidden;
/**/}
.listBlock a {
	font-weight: bold;
	line-height: 1.4;
}
.listBlock .cap {
	font-size: 86%;
}
.listBlock img {
	float: left;
	border-style: none;
	margin: 0 6px 0px 0;
}
.listBlockEnd {
	text-align: right;
	margin-right: 25px;
}

/* side------------------------ */
#womanSide   {
	width: 240px;
	float: right;
	padding-right: 20px;
	padding-top: 20px;
}
#womanSide #womanExtra {
	height: 240px;
	padding-bottom: 6px;
}
#womanSide .sideLink {
	border-style: none;
	_width: 240px;
	background-repeat: no-repeat;
	padding: 0px;
	margin: 0px 0px 14px;
	font-size: 84%;
}
#womanSide .sideLink h3 {
	line-height: 40px;
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09sideBg.gif);
	background-repeat: no-repeat;
	font-size: 120%;
	color: #FF3467;
	padding: 0px;
}
#womanSide .sideLink strong {
	font-size: 120%;
	line-height: 1.1;
}
#womanSide .sideLink img {
	border-style: none;
	float: left;
	padding-right: 4px;
}
#womanSide .sideLink li {
	clear: both;
	height: 40px;
	line-height: 1.2;
	padding: 6px 0px;
	border-bottom: 1px solid #E5E5E5;
}
#womanSide .sideKeyword {
	border-style: none;
	margin: 0px;
	padding: 0px;
	width: 240px;
}
#womanSide .sideKeyword strong {
	display: block;
	line-height: 1.2;
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09sideBg.gif);
	background-repeat: no-repeat;
	font-size: 100%;
	color: #FF3467;
	padding: 13px 0px 12px;
}
.sideKeyword ul  {
	line-height: 1.6;
	color: #999999;
	padding-left: 0px;
	margin: 6px 0px 18px;
	}
#womanSide .sideKeyword a {
	color: #666666;
	margin: 0px;
	padding: 0px;
}
	
	/* top------------------------ */
#womanMain .topHeader img {
	margin-top: 23px;
	margin-left: 21px;
	vertical-align:bottom;
}
#womanMain .auction {
	margin: 0px 0px 14px 21px;
}
#womanMain .listBlock {
	margin: 10px 20px 2px 26px;
}
.contentsLink {
	overflow: hidden;
	padding-left: 24px;
}
.contentsLink li {
	width: 260px;
	float: left;
	line-height: 1.3;
	padding: 0px;
}
.contentsLink img {
	margin: 0px 6px 2px 2px;
	float: left;
	border-style: none;
}
.contentsLink a {
_width: 100%;
}
.contentsLink a img {
 background-color: #FF9AAC;
	padding: 2px;
_border: 2px solid #FF9AAC;
}
.contentsLink a:hover img{
	background-color: #FF3366;
	padding: 2px;
	_border: 2px solid #FF3366;
}
.contentsLink h4 a img, .contentsLink h4 a:hover img  {
	margin: 16px 0px 6px;
	float: none;
	padding: 0px;
	_border: none;
}
/* naka–Ę‹¤’Ę */
#womanMain .nakaHeader img {
	margin-top: 23px;
	margin-left: 21px;
}
#seasonContent{
	margin-left: 25px;
}
/* topics */
.pTopics h3 {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09pageTtl.gif);
	background-repeat: no-repeat;
	clear: both;
	margin-top: 10px;
	height: 40px;
	margin-bottom: 10px;
	text-indent: -9999px;
}
#seasonContent.pTopics .listBlock {
	margin: 0px 25px 8px 0px;
}
.listBlockTop {
	margin-right: 25px;
}
/* chart */
.pChart h3 {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09pageTtlh3.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	margin-top: 6px;
}
.lead {
	padding: 5px 25px 10px 5px;
	line-height: 1.3;
	color: #333;
}
.chartBox {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/chartBg.gif);
	background-repeat: no-repeat;
	height: 300px;
	width: 520px;
	margin: 0px 5px 12px;
}
.chartBoxS {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/chartBgtop.gif);
	background-repeat: no-repeat;
	height: 300px;
	width: 520px;
	margin: 0px 5px 12px;
}
.chartBoxA {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/chartBgAs.gif);
	background-repeat: no-repeat;
	height: 250px;
	width: 520px;
	margin: 0px 5px 12px;
}
.chartQ {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/chartQ.gif);
	background-repeat: no-repeat;
	margin: 0px 0px 0px 120px;
	font-size: 18px;
	line-height: 1.3;
	font-weight: bold;
	padding: 70px 0px 70px 45px;
	background-position: 0px 66px;
	height: 50px;
}
.chartBtn {
	text-align: center;
}
.chartBtn img {
	text-align: center;
	margin: 0px 30px;
}
.chartA {
	margin-left: 50px;
}
.chartA img {
	margin: 50px 0px 20px;
}
.chartBoxA .chartA img {
	margin: 56px 0px 24px;
}
.chartAtx p {
line-height:1.6;
	padding: 0px 50px;
}
.chartAuction {
	width: 520px;
	margin-left: 10px;
}
.chartAuction h3 {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09chartAH.gif);
	background-repeat: no-repeat;
	height: 42px;
	text-indent: -9999px;
	margin: 2px 0px 6px 2px;
}
.chartAuction ul {
	background-color: #fff0f0;
	_height: 200px;
	padding-left: 3px;
}
.chartAuction li {
	width: 240px;
	float: left;
	padding: 8px;
	font-size: 94%;
	line-height: 1.4;
}
.chartAuction img {
	margin: 4px 0px;
}
/* present */
.pPresent h3 {
	background-image: url(http://image.excite.co.jp/jp/woman/season/valentine/vt09pageTtlh3.gif);
	background-repeat: no-repeat;
	text-indent: -9999px;
	height: 30px;
	margin-top: 6px;
	background-position: 0px -29px;
}
.presentList {
	line-height: 1.4;
	margin-right: 24px;
}
.presentList strong {
	line-height: 1.1;
}
.presentList img {
	float: left;
	margin-right: 6px;
}
.presentList li {
	clear: both;
	padding-top: 6px;
	border-top: 1px solid #CCCCCC;
	margin-top: 6px;
}
.presentList li p {
	font-size: 86%;
	line-height: 1.4;
}
.presentList a {
	text-decoration: underline;
	background-image: url(http://image.excite.co.jp/jp/woman/season/xmas08presentLink.gif);
	background-repeat: no-repeat;
	padding-left: 14px;
}
.presentInfo {
	background-color: #fcf0ef;
	width: 365px;
	_width: 375px;
	font-size: 86%;
	float: left;
	padding: 5px;
}
.formTable   {
	clear: both;
	margin-top: 16px;
}
.formTable table   {
	font-size: 90%;
	line-height: 1.6;
	border-collapse: collapse;
	border-spacing: 0;
	margin: 6px 0px 10px;
	text-align: left;
	border-top: 2px solid #ccc;
	border-bottom: 2px solid #ccc;
	clear: both;
}
.formTable p {
	text-align: left;
	margin: 0px 2px 2px 4px;
	color: #FF0000;
	line-height: 1.2;
}
.formTable .cap {
	color: #FF0000;
}
.formTable table td  { padding: 5px 6px; border-bottom: 1px solid #ccc }
.formTable table td.formBg2  { padding: 5px 6px 3px; border-bottom: 1px solid #fff }
.formBg   {
	background-color: #f5f5f5;
	width: 140px;
}
.formBg2   { background-color: #f5f5f5 }
